/***********
* Boxes *
************/

div.boite
{
	margin-bottom:58px;
	float:left;
	margin-right:10px;
}

/*
** Box 1 ****************************/
div.box1{
	margin:10px 0 0 30px;
	padding:15px 20px;
	width:200px;
	background:#ffffff;
	border:1px solid #e7e7e7;	
	postion:relative;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}

div.box1 h3{
	font-size:16px;
	color:#909090;
	margin-top:-10px;
	}

div.box1 img{
	margin-top:-10px;
	height:150px;
	width:200px;
	}

/*
** Box 2 ****************************/
div.box2{
	margin:-132px 0 0 30px;
	padding:15px 20px;
	height:100px;
	width:200px;
	background:#ffffff;
	border:1px solid #e7e7e7;
	position:absolute;
	z-index:-1;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-transition:margin 1s ease;
	-moz-transition:margin 1s ease;
	-o-transition:margin 1s ease;
	transition:margin 1s ease;
	}
	
div.box2 p{
	margin:70px 0 0 0;
	font-size:13px;
	color:black;
	}
	
div.box1:hover + div.box2, div.box2:hover{
	margin:-70px 0 0 30px;
	}
	
	
span.thumb_nb
{
	font-size:15px;
	color:blue;
	margin-right:10px;
	display:block;
	width:15%;
	float:left;
	box-shadow: 2px 2px 8px black;
	border-radius: 25px;
}